مشکی, آبی, بدنه نقره ای و سرمه ای, خاکستری, سرمه ای
سفید
سفید
سفید
سازگار با سیستم عامل iOS از نسخه 9 و جدیدتر و اندروید از نسخه 6 و جدیدتر
روزمره, ورزشی, رسمی
صفحه نمایش رنگی, صفحه نمایش لمسی
50.2×37.4×10.6 میلی متر
51.4 گرم
مستطیل
آلومینیوم
دارد
پلاستیک
مغناطیسی
AMOLED
2.01 اینچ اینچ
410×502 پیکسل
Dual Core
دارای میکروفن و اسپیکر داخلی
300 میلی آمپر ساعت
کیسلکت
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
یک عدد
یک عدد
یک عدد
دو عدد
دو عدد
دو عدد
10 دسیبل (10dBi)
2 دسیبل (2dBi)
POWER ADAPTOR
آداپتور برق 9V DC-0.85A
12V-1A
PPPoE
DHCP
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4GHZ
2.4 تا 2.4835 گیگاهرتز
WINDOWS7/8//10/11 /MAC OS
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
پشتیبانی از تکنولوژی GPON
دفترچه راهنما, شارژر
کابل برق
چهار عدد
چهار عدد
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
POWER/WPS/WLAN/Reset
Omni Directional ثابت
WI-FI
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
Port Forwarding
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
POWER,PON,LOS,LAN1,LAN2,LAN3,LAN4,TEL,USB,WLAN,WPS
IEEE 802.3, 802.3u
ITU-T G.992.5
DDNS
LAN
IEEE 802.11n, 802.11g, 802.11b
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS
350 گرم
175x140x30 میلیمتر
RJ-45 LAN, پورت USB
یک عدد
دارای دو عدد انتن 2dBi کانکتور پورت GPON از نوع UPC (آبی رنگ)